## haskell-lens 2.4.0.2

=== debian/changelog ===
haskell-lens (2.4.0.2-2) unstable; urgency=low

  * Enable test suite on architectures with threaded runtime.

 -- Clint Adams <clint@debian.org>  Mon, 24 Sep 2012 21:21:31 -0400

haskell-lens (2.4.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 02 Sep 2012 10:44:07 -0400
