## haskell-lens 3.8.7.3

=== debian/changelog ===
haskell-lens (3.8.7.3-1ubuntu2) raring; urgency=low

  * Backport two pending upstream commits to not try to use windows.h
    functions on non-Windows. Fixes FTBFS. 

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 12 Mar 2013 19:37:34 +0000

haskell-lens (3.8.7.3-1ubuntu1) raring; urgency=low

  * Add missing BDs
    - void
    - nats
  * Fix semigroups BD version
  * Add two new patches debian/patches/relax-semigroups-dependency and
    debian/patches/qualify-nats-import to allow building and running the
    doctests against an older version of haskell-nats. This doesn't need to be
    forwarded as Debian and upstream both specify version restrictions which
    don't have this problem.

 -- Iain Lane <laney@ubuntu.com>  Mon, 11 Mar 2013 19:44:16 +0000

haskell-lens (3.8.7.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 10 Mar 2013 22:08:12 -0400

haskell-lens (3.8.5-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 12:36:35 -0500

haskell-lens (3.7.1.2-2) experimental; urgency=low

  * Fix test suite dependencies (added missing test-framework-quickcheck2,
    removed not needed upper bounds)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 01 Feb 2013 11:46:18 +0100

haskell-lens (3.7.1.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 31 Dec 2012 17:31:04 -0500

haskell-lens (3.6-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Nov 2012 20:24:38 -0500

haskell-lens (3.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 11 Nov 2012 00:52:47 -0500

haskell-lens (3.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 04 Nov 2012 09:43:19 -0500

haskell-lens (3.0.5-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 29 Oct 2012 15:50:56 -0400
