=== debian/control ===
--- 
+++ 
@@ -4,32 +4,114 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
-             , cdbs
-             , ghc
-             , ghc-prof
-             , libghc-mtl-dev (>> 2.1.1)
-             , libghc-mtl-dev (<< 2.2)
-             , libghc-mtl-prof
-             , libghc-parallel-dev (>> 3.1.0.1)
-             , libghc-parallel-dev (<< 3.3)
-             , libghc-parallel-prof
-             , ghc-ghci
-             , libghc-text-dev (>> 0.11.1.5)
-             , libghc-text-dev (<< 0.12)
-             , libghc-text-prof
-             , libghc-transformers-dev (>> 0.3)
-             , libghc-transformers-dev (<< 0.4)
-             , libghc-transformers-prof
-             , libghc-quickcheck2-dev
-             , libghc-doctest-dev (>> 0.9.1)
-             , libghc-doctest-dev (<< 0.10.1)
+ , haskell-devscripts (>= 0.8.13)
+ , cdbs
+ , ghc
+ , ghc-prof
+ , libghc-bifunctors-dev (>> 3)
+ , libghc-bifunctors-dev (<< 4)
+ , libghc-bifunctors-prof
+ , libghc-comonad-dev (>> 3)
+ , libghc-comonad-dev (<< 4)
+ , libghc-comonad-prof
+ , libghc-comonad-transformers-dev (>> 3)
+ , libghc-comonad-transformers-dev (<< 4)
+ , libghc-comonad-transformers-prof
+ , libghc-comonads-fd-dev (>> 3)
+ , libghc-comonads-fd-dev (<< 4)
+ , libghc-comonads-fd-prof
+ , libghc-contravariant-dev (>> 0.2.0.2)
+ , libghc-contravariant-dev (<< 1)
+ , libghc-contravariant-prof
+ , libghc-distributive-dev (>> 0.3)
+ , libghc-distributive-dev (<< 1)
+ , libghc-distributive-prof
+ , libghc-generic-deriving-dev (>> 1.4)
+ , libghc-generic-deriving-dev (<< 1.5)
+ , libghc-generic-deriving-prof
+ , libghc-hashable-dev (>> 1.1.2.3)
+ , libghc-hashable-dev (<< 1.3)
+ , libghc-hashable-prof
+ , libghc-monadcatchio-transformers-dev (>> 0.3)
+ , libghc-monadcatchio-transformers-dev (<< 0.4)
+ , libghc-monadcatchio-transformers-prof
+ , libghc-mtl-dev (>> 2.0.1)
+ , libghc-mtl-dev (<< 2.2)
+ , libghc-mtl-prof
+ , libghc-nats-dev
+ , libghc-nats-prof
+ , libghc-parallel-dev (>> 3.1.0.1)
+ , libghc-parallel-dev (<< 3.3)
+ , libghc-parallel-prof
+ , libghc-profunctor-extras-dev (>> 3.3)
+ , libghc-profunctor-extras-dev (<< 4)
+ , libghc-profunctor-extras-prof
+ , libghc-profunctors-dev (>> 3.2)
+ , libghc-profunctors-dev (<< 4)
+ , libghc-profunctors-prof
+ , libghc-reflection-dev (>> 1.1.6)
+ , libghc-reflection-dev (<< 2)
+ , libghc-reflection-prof
+ , libghc-semigroupoids-dev (>> 3)
+ , libghc-semigroupoids-dev (<< 4)
+ , libghc-semigroupoids-prof
+ , libghc-semigroups-dev (>= 0.8.4)
+ , libghc-semigroups-dev (<< 1)
+ , libghc-semigroups-prof
+ , libghc-split-dev (>> 0.2)
+ , libghc-split-dev (<< 0.3)
+ , libghc-split-prof
+ , libghc-tagged-dev (>> 0.4.4)
+ , libghc-tagged-dev (<< 1)
+ , libghc-tagged-prof
+ , ghc-ghci
+ , libghc-text-dev (>> 0.11)
+ , libghc-text-dev (<< 0.12)
+ , libghc-text-prof
+ , libghc-transformers-dev (>> 0.3)
+ , libghc-transformers-dev (<< 0.4)
+ , libghc-transformers-prof
+ , libghc-unordered-containers-dev (>> 0.2)
+ , libghc-unordered-containers-dev (<< 0.3)
+ , libghc-unordered-containers-prof
+ , libghc-vector-dev (>> 0.9)
+ , libghc-vector-dev (<< 0.11)
+ , libghc-vector-prof
+ , libghc-void-dev (>= 0.5)
+ , libghc-void-dev (<< 1)
+ , libghc-void-prof
+ , libghc-quickcheck2-dev (>> 2.4)
+ , libghc-hunit-dev (>> 1.2)
+ , libghc-test-framework-dev (>> 0.6)
+ , libghc-test-framework-quickcheck2-dev (>> 0.2)
+ , libghc-test-framework-hunit-dev (>> 0.2)
+ , libghc-test-framework-th-dev (>> 0.2)
+ , libghc-doctest-dev (>> 0.9.1)
+ , libghc-simple-reflect-dev (>> 0.3.1)
 Build-Depends-Indep: ghc-doc
-                   , libghc-mtl-doc
-                   , libghc-parallel-doc
-                   , libghc-text-doc
-                   , libghc-transformers-doc
-Standards-Version: 3.9.3
+ , libghc-bifunctors-doc
+ , libghc-comonad-doc
+ , libghc-comonad-transformers-doc
+ , libghc-comonads-fd-doc
+ , libghc-contravariant-doc
+ , libghc-distributive-doc
+ , libghc-generic-deriving-doc
+ , libghc-hashable-doc
+ , libghc-monadcatchio-transformers-doc
+ , libghc-mtl-doc
+ , libghc-parallel-doc
+ , libghc-profunctor-extras-doc
+ , libghc-profunctors-doc
+ , libghc-reflection-doc
+ , libghc-semigroupoids-doc
+ , libghc-semigroups-doc
+ , libghc-split-doc
+ , libghc-tagged-doc
+ , libghc-text-doc
+ , libghc-transformers-doc
+ , libghc-unordered-containers-doc
+ , libghc-vector-doc
+Standards-Version: 3.9.4
 Homepage: http://github.com/ekmett/lens/
 
 Package: libghc-lens-dev
