## haskell-lens 3.9.0.2

=== debian/changelog ===
haskell-lens (3.9.0.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 22:00:01 +0100

haskell-lens (3.9.0.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:16 +0200

haskell-lens (3.9.0.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Apr 2013 21:46:57 -0400
