=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
@@ -20,14 +20,14 @@
  , libghc-comonads-fd-dev (>> 3)
  , libghc-comonads-fd-dev (<< 4)
  , libghc-comonads-fd-prof
- , libghc-contravariant-dev (>> 0.2.0.2)
+ , libghc-contravariant-dev (>> 0.3)
  , libghc-contravariant-dev (<< 1)
  , libghc-contravariant-prof
  , libghc-distributive-dev (>> 0.3)
  , libghc-distributive-dev (<< 1)
  , libghc-distributive-prof
  , libghc-generic-deriving-dev (>> 1.4)
- , libghc-generic-deriving-dev (<< 1.5)
+ , libghc-generic-deriving-dev (<< 1.6)
  , libghc-generic-deriving-prof
  , libghc-hashable-dev (>> 1.1.2.3)
  , libghc-hashable-dev (<< 1.3)
@@ -38,8 +38,6 @@
  , libghc-mtl-dev (>> 2.0.1)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
- , libghc-nats-dev
- , libghc-nats-prof
  , libghc-parallel-dev (>> 3.1.0.1)
  , libghc-parallel-dev (<< 3.3)
  , libghc-parallel-prof
@@ -52,10 +50,10 @@
  , libghc-reflection-dev (>> 1.1.6)
  , libghc-reflection-dev (<< 2)
  , libghc-reflection-prof
- , libghc-semigroupoids-dev (>> 3)
+ , libghc-semigroupoids-dev (>> 3.0.2)
  , libghc-semigroupoids-dev (<< 4)
  , libghc-semigroupoids-prof
- , libghc-semigroups-dev (>= 0.8.4)
+ , libghc-semigroups-dev (>> 0.8.4)
  , libghc-semigroups-dev (<< 1)
  , libghc-semigroups-prof
  , libghc-split-dev (>> 0.2)
@@ -77,7 +75,7 @@
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
- , libghc-void-dev (>= 0.5)
+ , libghc-void-dev (>> 0.5)
  , libghc-void-dev (<< 1)
  , libghc-void-prof
  , libghc-quickcheck2-dev (>> 2.4)
@@ -111,6 +109,7 @@
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
+ , libghc-void-doc
 Standards-Version: 3.9.4
 Homepage: http://github.com/ekmett/lens/
