## haskell-lens 3.10

=== debian/changelog ===
haskell-lens (3.10-2) unstable; urgency=medium

  * Express the list of architectures with TH build-dependencies in positive
    rather than negative terms, to avoid needing to extend it for new
    architectures such as arm64.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Apr 2014 17:39:33 +0100

haskell-lens (3.10-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 21:25:25 -0500

haskell-lens (3.9.0.2-4) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Disable TH on arches where it is not available, thanks to Joey Hess for
    the patches.  (Closes: #726372)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 Oct 2013 17:01:52 +0200

haskell-lens (3.9.0.2-3) unstable; urgency=low

  * Backport from upstream:
    - Control.Lens.Setter: Fix doctest with different float implementations.
  * Disable the hunit and properties test suites on sparc, since they
    require SMP support via the RTS -N option.

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Jun 2013 21:43:44 +0100
