=== debian/control ===
--- 
+++ 
@@ -8,27 +8,21 @@
  , cdbs
  , ghc
  , ghc-prof
- , libghc-bifunctors-dev (>> 3)
- , libghc-bifunctors-dev (<< 4)
+ , libghc-bifunctors-dev (>> 4)
+ , libghc-bifunctors-dev (<< 5)
  , libghc-bifunctors-prof
- , libghc-comonad-dev (>> 3)
- , libghc-comonad-dev (<< 4)
+ , libghc-comonad-dev (>= 4)
+ , libghc-comonad-dev (<< 5)
  , libghc-comonad-prof
- , libghc-comonad-transformers-dev (>> 3)
- , libghc-comonad-transformers-dev (<< 4)
- , libghc-comonad-transformers-prof
- , libghc-comonads-fd-dev (>> 3)
- , libghc-comonads-fd-dev (<< 4)
- , libghc-comonads-fd-prof
  , libghc-contravariant-dev (>> 0.3)
  , libghc-contravariant-dev (<< 1)
  , libghc-contravariant-prof
  , libghc-distributive-dev (>> 0.3)
  , libghc-distributive-dev (<< 1)
  , libghc-distributive-prof
- , libghc-generic-deriving-dev (>> 1.4)
- , libghc-generic-deriving-dev (<< 1.6)
- , libghc-generic-deriving-prof
+ , libghc-generic-deriving-dev (>> 1.4) [any-amd64 any-i386 powerpc sparc]
+ , libghc-generic-deriving-dev (<< 1.7) [any-amd64 any-i386 powerpc sparc]
+ , libghc-generic-deriving-prof [any-amd64 any-i386 powerpc sparc]
  , libghc-hashable-dev (>> 1.1.2.3)
  , libghc-hashable-dev (<< 1.3)
  , libghc-hashable-prof
@@ -41,17 +35,14 @@
  , libghc-parallel-dev (>> 3.1.0.1)
  , libghc-parallel-dev (<< 3.3)
  , libghc-parallel-prof
- , libghc-profunctor-extras-dev (>> 3.3)
- , libghc-profunctor-extras-dev (<< 4)
- , libghc-profunctor-extras-prof
- , libghc-profunctors-dev (>> 3.2)
- , libghc-profunctors-dev (<< 4)
+ , libghc-profunctors-dev (>= 4)
+ , libghc-profunctors-dev (<< 5)
  , libghc-profunctors-prof
- , libghc-reflection-dev (>> 1.1.6)
- , libghc-reflection-dev (<< 2)
- , libghc-reflection-prof
- , libghc-semigroupoids-dev (>> 3.0.2)
- , libghc-semigroupoids-dev (<< 4)
+ , libghc-reflection-dev (>> 1.1.6) [any-amd64 any-i386 powerpc sparc]
+ , libghc-reflection-dev (<< 2) [any-amd64 any-i386 powerpc sparc]
+ , libghc-reflection-prof [any-amd64 any-i386 powerpc sparc]
+ , libghc-semigroupoids-dev (>= 4)
+ , libghc-semigroupoids-dev (<< 5)
  , libghc-semigroupoids-prof
  , libghc-semigroups-dev (>> 0.8.4)
  , libghc-semigroups-dev (<< 1)
@@ -62,7 +53,6 @@
  , libghc-tagged-dev (>> 0.4.4)
  , libghc-tagged-dev (<< 1)
  , libghc-tagged-prof
- , ghc-ghci
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
@@ -83,14 +73,12 @@
  , libghc-test-framework-dev (>> 0.6)
  , libghc-test-framework-quickcheck2-dev (>> 0.2)
  , libghc-test-framework-hunit-dev (>> 0.2)
- , libghc-test-framework-th-dev (>> 0.2)
+ , libghc-test-framework-th-dev (>> 0.2) [any-amd64 any-i386 powerpc sparc]
  , libghc-doctest-dev (>> 0.9.1)
  , libghc-simple-reflect-dev (>> 0.3.1)
 Build-Depends-Indep: ghc-doc
  , libghc-bifunctors-doc
  , libghc-comonad-doc
- , libghc-comonad-transformers-doc
- , libghc-comonads-fd-doc
  , libghc-contravariant-doc
  , libghc-distributive-doc
  , libghc-generic-deriving-doc
@@ -98,7 +86,6 @@
  , libghc-monadcatchio-transformers-doc
  , libghc-mtl-doc
  , libghc-parallel-doc
- , libghc-profunctor-extras-doc
  , libghc-profunctors-doc
  , libghc-reflection-doc
  , libghc-semigroupoids-doc
