## haskell-lens 4.1.2.1

=== debian/changelog ===
haskell-lens (4.1.2.1-3) unstable; urgency=medium

  * Backport semigroupoids support 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Sep 2014 09:21:54 +0200

haskell-lens (4.1.2.1-2) unstable; urgency=medium

  * Patch to allow building with QuickCheck-2.7 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 02 Aug 2014 11:14:32 +0200

haskell-lens (4.1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 10:38:09 +0200

haskell-lens (4.1.2-4) unstable; urgency=medium

  * Disable floating point doctest, they fail on kfreebsd-i386.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 15 May 2014 09:34:35 +0200

haskell-lens (4.1.2-3) unstable; urgency=medium

  * Do not run hlint tests
  * Depend on reflection on all architectures 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 14 May 2014 09:39:58 +0200

haskell-lens (4.1.2-2) unstable; urgency=medium

  [ Raúl Benencia ]
  * Fix bogus patch
  * Backport testsuite failure fix

  [ Joachim Breitner ]
  * Redo the non-TH patches from scratch

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 May 2014 17:29:04 +0200

haskell-lens (4.1.2-1) unstable; urgency=medium

  [ Colin Watson ]
  * Express the list of architectures with TH build-dependencies in positive
    rather than negative terms, to avoid needing to extend it for new
    architectures such as arm64.

  [ Raúl Benencia ]
  * New upstream release
  * Bump standards version, no change
  * Adapt patches to the new release

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 15 Apr 2014 18:57:39 -0300
