=== debian/control ===
--- 
+++ 
@@ -8,6 +8,9 @@
  , cdbs
  , ghc
  , ghc-prof
+ , libghc-aeson-dev (>= 0.7)
+ , libghc-aeson-dev (<< 0.8)
+ , libghc-aeson-prof
  , libghc-bifunctors-dev (>> 4)
  , libghc-bifunctors-dev (<< 5)
  , libghc-bifunctors-prof
@@ -20,27 +23,36 @@
  , libghc-distributive-dev (>> 0.3)
  , libghc-distributive-dev (<< 1)
  , libghc-distributive-prof
+ , libghc-exceptions-dev (>= 0.1.1)
+ , libghc-exceptions-dev (<< 1)
+ , libghc-exceptions-prof
+ , libghc-free-dev (>= 4)
+ , libghc-free-dev (<< 5)
+ , libghc-free-prof
  , libghc-generic-deriving-dev (>> 1.4) [any-amd64 any-i386 powerpc sparc]
  , libghc-generic-deriving-dev (<< 1.7) [any-amd64 any-i386 powerpc sparc]
  , libghc-generic-deriving-prof [any-amd64 any-i386 powerpc sparc]
  , libghc-hashable-dev (>> 1.1.2.3)
  , libghc-hashable-dev (<< 1.3)
  , libghc-hashable-prof
- , libghc-monadcatchio-transformers-dev (>> 0.3)
- , libghc-monadcatchio-transformers-dev (<< 0.4)
- , libghc-monadcatchio-transformers-prof
  , libghc-mtl-dev (>> 2.0.1)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-parallel-dev (>> 3.1.0.1)
  , libghc-parallel-dev (<< 3.3)
  , libghc-parallel-prof
+ , libghc-primitive-dev (>= 0.4.0.1)
+ , libghc-primitive-dev (<< 0.6)
+ , libghc-primitive-prof
  , libghc-profunctors-dev (>= 4)
  , libghc-profunctors-dev (<< 5)
  , libghc-profunctors-prof
- , libghc-reflection-dev (>> 1.1.6) [any-amd64 any-i386 powerpc sparc]
- , libghc-reflection-dev (<< 2) [any-amd64 any-i386 powerpc sparc]
- , libghc-reflection-prof [any-amd64 any-i386 powerpc sparc]
+ , libghc-reflection-dev (>> 1.1.6)
+ , libghc-reflection-dev (<< 2)
+ , libghc-reflection-prof
+ , libghc-scientific-dev (>= 0.2)
+ , libghc-scientific-dev (<< 0.4)
+ , libghc-scientific-prof
  , libghc-semigroupoids-dev (>= 4)
  , libghc-semigroupoids-dev (<< 5)
  , libghc-semigroupoids-prof
@@ -54,7 +66,7 @@
  , libghc-tagged-dev (<< 1)
  , libghc-tagged-prof
  , libghc-text-dev (>> 0.11)
- , libghc-text-dev (<< 0.12)
+ , libghc-text-dev (<< 1.2)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.3)
  , libghc-transformers-dev (<< 0.4)
@@ -62,12 +74,18 @@
  , libghc-unordered-containers-dev (>> 0.2)
  , libghc-unordered-containers-dev (<< 0.3)
  , libghc-unordered-containers-prof
+ , libghc-utf8-string-dev (>= 0.3.7)
+ , libghc-utf8-string-dev (<< 0.4)
+ , libghc-utf8-string-prof
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-void-dev (>> 0.5)
  , libghc-void-dev (<< 1)
  , libghc-void-prof
+ , libghc-zlib-dev (>= 0.5.4)
+ , libghc-zlib-dev (<< 0.6)
+ , libghc-zlib-prof
  , libghc-quickcheck2-dev (>> 2.4)
  , libghc-hunit-dev (>> 1.2)
  , libghc-test-framework-dev (>> 0.6)
@@ -77,17 +95,22 @@
  , libghc-doctest-dev (>> 0.9.1)
  , libghc-simple-reflect-dev (>> 0.3.1)
 Build-Depends-Indep: ghc-doc
+ , libghc-aeson-doc
  , libghc-bifunctors-doc
  , libghc-comonad-doc
  , libghc-contravariant-doc
  , libghc-distributive-doc
+ , libghc-exceptions-doc
+ , libghc-free-doc
  , libghc-generic-deriving-doc
  , libghc-hashable-doc
  , libghc-monadcatchio-transformers-doc
  , libghc-mtl-doc
  , libghc-parallel-doc
+ , libghc-primitive-doc
  , libghc-profunctors-doc
  , libghc-reflection-doc
+ , libghc-scientific-doc
  , libghc-semigroupoids-doc
  , libghc-semigroups-doc
  , libghc-split-doc
@@ -95,9 +118,11 @@
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
+ , libghc-utf8-string-doc
  , libghc-vector-doc
  , libghc-void-doc
-Standards-Version: 3.9.4
+ , libghc-zlib-doc
+Standards-Version: 3.9.5
 Homepage: http://github.com/ekmett/lens/
 
 Package: libghc-lens-dev
