## haskell-lens 4.6.0.1

=== debian/changelog ===
haskell-lens (4.6.0.1-9) unstable; urgency=medium

  * Drop dependencies on generic-deriving, doctest and simple-reflect,
    as the doctest are disabled

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Jun 2015 11:54:33 +0200

haskell-lens (4.6.0.1-8) unstable; urgency=medium

  * Disable doctests alltogether, fail on too many architectures.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 09 Jun 2015 16:38:48 +0200

haskell-lens (4.6.0.1-7) unstable; urgency=medium

  * Fix Makefile syntax

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Jun 2015 21:50:31 +0200

haskell-lens (4.6.0.1-6) unstable; urgency=medium

  * Second try: Detect threaded runtime using ghc --info
    (and centrally in haskell-devscripts)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Jun 2015 21:08:51 +0200

haskell-lens (4.6.0.1-5) unstable; urgency=medium

  * Detect availability of threaded runtime via libHSrts_thr.a. Thanks to
    Edmund Grimley Evans for noticing.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Jun 2015 17:28:09 +0200

haskell-lens (4.6.0.1-4) unstable; urgency=medium

  * Adjust expected path to libHSrts_thr.a in order to re-enable the test
    suite.
  * Enable more tests on arm64, armel, armhf, ppc64el, and s390x, which now
    have TH.

 -- Colin Watson <cjwatson@debian.org>  Sat, 09 May 2015 17:12:50 +0100

haskell-lens (4.6.0.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:48 +0200

haskell-lens (4.6.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:20 +0200

haskell-lens (4.6.0.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 00:28:27 +0100
