=== debian/control ===
--- 
+++ 
@@ -4,13 +4,10 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
- , haskell-devscripts (>= 0.8.13)
+ , haskell-devscripts (>= 0.9.8)
  , cdbs
  , ghc
  , ghc-prof
- , libghc-aeson-dev (>= 0.7)
- , libghc-aeson-dev (<< 0.8)
- , libghc-aeson-prof
  , libghc-bifunctors-dev (>> 4)
  , libghc-bifunctors-dev (<< 5)
  , libghc-bifunctors-prof
@@ -18,25 +15,22 @@
  , libghc-comonad-dev (<< 5)
  , libghc-comonad-prof
  , libghc-contravariant-dev (>> 0.3)
- , libghc-contravariant-dev (<< 1)
+ , libghc-contravariant-dev (<< 2)
  , libghc-contravariant-prof
  , libghc-distributive-dev (>> 0.3)
  , libghc-distributive-dev (<< 1)
  , libghc-distributive-prof
+ , libghc-free-dev (>= 4)
+ , libghc-free-dev (<< 5)
+ , libghc-free-prof
+ , libghc-hashable-dev (>> 1.1.2.3)
+ , libghc-hashable-dev (<< 1.3)
+ , libghc-hashable-prof
  , libghc-exceptions-dev (>= 0.1.1)
  , libghc-exceptions-dev (<< 1)
  , libghc-exceptions-prof
- , libghc-free-dev (>= 4)
- , libghc-free-dev (<< 5)
- , libghc-free-prof
- , libghc-generic-deriving-dev (>> 1.4) [any-amd64 any-i386 powerpc sparc]
- , libghc-generic-deriving-dev (<< 1.7) [any-amd64 any-i386 powerpc sparc]
- , libghc-generic-deriving-prof [any-amd64 any-i386 powerpc sparc]
- , libghc-hashable-dev (>> 1.1.2.3)
- , libghc-hashable-dev (<< 1.3)
- , libghc-hashable-prof
  , libghc-mtl-dev (>> 2.0.1)
- , libghc-mtl-dev (<< 2.2)
+ , libghc-mtl-dev (<< 2.3)
  , libghc-mtl-prof
  , libghc-parallel-dev (>> 3.1.0.1)
  , libghc-parallel-dev (<< 3.3)
@@ -50,9 +44,6 @@
  , libghc-reflection-dev (>> 1.1.6)
  , libghc-reflection-dev (<< 2)
  , libghc-reflection-prof
- , libghc-scientific-dev (>= 0.2)
- , libghc-scientific-dev (<< 0.4)
- , libghc-scientific-prof
  , libghc-semigroupoids-dev (>= 4)
  , libghc-semigroupoids-dev (<< 5)
  , libghc-semigroupoids-prof
@@ -66,36 +57,27 @@
  , libghc-tagged-dev (<< 1)
  , libghc-tagged-prof
  , libghc-text-dev (>> 0.11)
- , libghc-text-dev (<< 1.2)
+ , libghc-text-dev (<< 1.3)
  , libghc-text-prof
- , libghc-transformers-dev (>> 0.3)
- , libghc-transformers-dev (<< 0.4)
- , libghc-transformers-prof
+ , libghc-transformers-compat-dev (>= 0.3)
+ , libghc-transformers-compat-prof
  , libghc-unordered-containers-dev (>> 0.2)
  , libghc-unordered-containers-dev (<< 0.3)
  , libghc-unordered-containers-prof
- , libghc-utf8-string-dev (>= 0.3.7)
- , libghc-utf8-string-dev (<< 0.4)
- , libghc-utf8-string-prof
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-void-dev (>> 0.5)
  , libghc-void-dev (<< 1)
  , libghc-void-prof
- , libghc-zlib-dev (>= 0.5.4)
- , libghc-zlib-dev (<< 0.6)
- , libghc-zlib-prof
+# for the test suite
  , libghc-quickcheck2-dev (>> 2.4)
  , libghc-hunit-dev (>> 1.2)
  , libghc-test-framework-dev (>> 0.6)
  , libghc-test-framework-quickcheck2-dev (>> 0.2)
  , libghc-test-framework-hunit-dev (>> 0.2)
- , libghc-test-framework-th-dev (>> 0.2) [any-amd64 any-i386 powerpc sparc]
- , libghc-doctest-dev (>> 0.9.1)
- , libghc-simple-reflect-dev (>> 0.3.1)
+ , libghc-test-framework-th-dev (>> 0.2) [any-amd64 any-i386 arm64 armel armhf powerpc ppc64el s390x sparc]
 Build-Depends-Indep: ghc-doc
- , libghc-aeson-doc
  , libghc-bifunctors-doc
  , libghc-comonad-doc
  , libghc-contravariant-doc
@@ -110,15 +92,13 @@
  , libghc-primitive-doc
  , libghc-profunctors-doc
  , libghc-reflection-doc
- , libghc-scientific-doc
  , libghc-semigroupoids-doc
  , libghc-semigroups-doc
  , libghc-split-doc
  , libghc-tagged-doc
  , libghc-text-doc
- , libghc-transformers-doc
+ , libghc-text-doc
  , libghc-unordered-containers-doc
- , libghc-utf8-string-doc
  , libghc-vector-doc
  , libghc-void-doc
  , libghc-zlib-doc
