## haskell-lens 4.7.0.1

=== debian/changelog ===
haskell-lens (4.7.0.1-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 09:54:55 +0100

haskell-lens (4.7.0.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 12:39:43 +0100

haskell-lens (4.7.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:35:00 +0200

haskell-lens (4.6.0.1-11) unstable; urgency=medium

  * Really disable templates testsuite without ghci. Sigh.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Jun 2015 22:30:39 +0200

haskell-lens (4.6.0.1-10) unstable; urgency=medium

  * Disable templates testsuite without ghci

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Jun 2015 16:14:34 +0200
