=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  , libghc-parallel-dev (<< 3.3)
  , libghc-parallel-prof
  , libghc-primitive-dev (>= 0.4.0.1)
- , libghc-primitive-dev (<< 0.6)
+ , libghc-primitive-dev (<< 0.7)
  , libghc-primitive-prof
  , libghc-profunctors-dev (>= 4)
  , libghc-profunctors-dev (<< 5)
