=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,6 @@
 endif
 
 ifeq ($(shell if [ ! -e /usr/bin/ghci ]; then echo 0; fi),0)
-	DEB_SETUP_GHC_CONFIGURE_ARGS += -fwithout-th -f-test-hunit -f-test-properties
+	DEB_SETUP_GHC_CONFIGURE_ARGS += -fwithout-th -f-test-hunit -f-test-templates -f-test-properties
 endif
