## haskell-lens 4.13

=== debian/changelog ===
haskell-lens (4.13-1build2) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:49:56 +0000

haskell-lens (4.13-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 18:10:54 +0100

haskell-lens (4.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 16 Jan 2016 23:32:07 -0500
