=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-lens
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -17,7 +18,7 @@
  libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 5),
  libghc-comonad-prof,
- libghc-contravariant-dev (>= 0.3),
+ libghc-contravariant-dev (>= 1.3),
  libghc-contravariant-dev (<< 2),
  libghc-contravariant-prof,
  libghc-distributive-dev (>= 0.3),
@@ -44,7 +45,7 @@
  libghc-profunctors-dev (>= 5),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-prof,
- libghc-reflection-dev (>= 2),
+ libghc-reflection-dev (>= 2.1),
  libghc-reflection-dev (<< 3),
  libghc-reflection-prof,
  libghc-semigroupoids-dev (>= 5),
